# Events - **OpenAPI Version:** `3.1.0` - **API Version:** `1.0.0` The Webinars Plus & Events webhooks allow developers to receive events for [Webinars Plus & Events](https://developers.zoom.us/docs/zoom-events/) features. ## Operations ### POST zoom\_events.session\_deleted - **Method:** `POST` - **Path:** `zoom_events.session_deleted` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event.session\_deleted. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who deleted the session post event publishing. - **`object` (required)** `object` — Information about the session. - **`end_time` (required)** `string`, format: `date-time` — The end time of the session in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The Zoom Events ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the session. - **`session_id` (required)** `string` — The session ID. - **`start_time` (required)** `string`, format: `date-time` — The start time of the session in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The session's \[timezone]\(https\://marketplace.zoom.us/docs/api-reference/other-references/abbreviation-lists#timezones). - **`type` (required)** `integer`, possible values: `0, 2` — The session type. \* 0 — Meeting \* 2 — Webinar - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "session_id": "4uzfv3JwTeyR5QpC3PXwMg", "name": "Session 1", "type": 0, "attendance_type": "virtual", "start_time": "2022-05-31T13:00:00Z", "end_time": "2022-05-31T13:00:00Z", "timezone": "" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event.session\_deleted. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who deleted the session post event publishing. - **`object` (required)** `object` — Information about the session. - **`end_time` (required)** `string`, format: `date-time` — The end time of the session in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The Zoom Events ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the session. - **`session_id` (required)** `string` — The session ID. - **`start_time` (required)** `string`, format: `date-time` — The start time of the session in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The session's \[timezone]\(https\://marketplace.zoom.us/docs/api-reference/other-references/abbreviation-lists#timezones). - **`type` (required)** `integer`, possible values: `0, 2` — The session type. \* 0 — Meeting \* 2 — Webinar - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "session_id": "4uzfv3JwTeyR5QpC3PXwMg", "name": "Session 1", "type": 0, "attendance_type": "virtual", "start_time": "2022-05-31T13:00:00Z", "end_time": "2022-05-31T13:00:00Z", "timezone": "" } } } ``` ### POST zoom\_events.ticket\_updated - **Method:** `POST` - **Path:** `zoom_events.ticket_updated` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.ticket\_updated - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the event. - **`object` (required)** `object` — The ticket Description. - **`email` (required)** `string` — The registrant's email. - **`event_id` (required)** `string` — The Zoom Events ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`ticket_id` (required)** `string` — The ticket ID generated from the registration. - **`authentication_method`** `string`, possible values: `"zoom_account", "zoom_account_otp", "corporate_idp", "no_auth"` — The event authentication method for the ticket: \* zoom\_account Zoom account holder \* zoom\_account\_otp Zoom account holder with OTP \* corporate\_idp Corporate IDP \* no\_auth No authentication - **`external_ticket_id`** `string` — A set of unique alphanumeric characters that references the external ticket ID. - **`ticket_role_type`** `string`, possible values: `"normal", "alternative_host", "panelist", "bind_meeting", "speaker", "subscription", "sponsor", "interpreter", "host", "moderator", "expo_booth_owner", "attendee_without_order", "company_zoom_room", "moderator_allhost", "hub_host", "hub_owner"` — The ticket role type: \* normal The normal ticket \* alternative\_host The alternative host ticket \* panelist The panelist ticket \* bind\_meeting The bind meeting ticket \* speaker The speaker ticket \* interpreter The interpreter ticket \* sponsor The sponsor ticket \* host The host ticket \* moderator The moderator ticket \* expo\_booth\_owner The expo booth owner ticket \* attendee\_without\_order The attendee without order ticket \* company\_zoom\_room The company zoom room ticket \* moderator\_allhost The moderator all host ticket \* hub\_host The hub host ticket \* hub\_owner The hub owner ticket \", \* subscription The subscription ticket \" - **`ticket_type_id`** `string` — The ticket type ID for which the user registers to. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "ticket_id": "", "ticket_type_id": "", "external_ticket_id": "", "email": "", "ticket_role_type": "normal", "authentication_method": "no_auth" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.ticket\_updated - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the event. - **`object` (required)** `object` — The ticket Description. - **`email` (required)** `string` — The registrant's email. - **`event_id` (required)** `string` — The Zoom Events ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`ticket_id` (required)** `string` — The ticket ID generated from the registration. - **`authentication_method`** `string`, possible values: `"zoom_account", "zoom_account_otp", "corporate_idp", "no_auth"` — The event authentication method for the ticket: \* zoom\_account Zoom account holder \* zoom\_account\_otp Zoom account holder with OTP \* corporate\_idp Corporate IDP \* no\_auth No authentication - **`external_ticket_id`** `string` — A set of unique alphanumeric characters that references the external ticket ID. - **`ticket_role_type`** `string`, possible values: `"normal", "alternative_host", "panelist", "bind_meeting", "speaker", "subscription", "sponsor", "interpreter", "host", "moderator", "expo_booth_owner", "attendee_without_order", "company_zoom_room", "moderator_allhost", "hub_host", "hub_owner"` — The ticket role type: \* normal The normal ticket \* alternative\_host The alternative host ticket \* panelist The panelist ticket \* bind\_meeting The bind meeting ticket \* speaker The speaker ticket \* interpreter The interpreter ticket \* sponsor The sponsor ticket \* host The host ticket \* moderator The moderator ticket \* expo\_booth\_owner The expo booth owner ticket \* attendee\_without\_order The attendee without order ticket \* company\_zoom\_room The company zoom room ticket \* moderator\_allhost The moderator all host ticket \* hub\_host The hub host ticket \* hub\_owner The hub owner ticket \", \* subscription The subscription ticket \" - **`ticket_type_id`** `string` — The ticket type ID for which the user registers to. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "ticket_id": "", "ticket_type_id": "", "external_ticket_id": "", "email": "", "ticket_role_type": "normal", "authentication_method": "no_auth" } } } ``` ### POST zoom\_events.event\_published - **Method:** `POST` - **Path:** `zoom_events.event_published` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event\_published. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who published the event. - **`object` (required)** `object` — The Zoom Event description. - **`end_time` (required)** `string`, format: `date-time` — The end time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The ID of the event. - **`event_type` (required)** `string`, possible values: `"CONFERENCE", "SIMPLE_EVENT", "RECURRING"` — Event Types: \* CONFERENCE - Multi session event \* SIMPLE\_EVENT - Single session event \* RECURRING - Recurring session event - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the event. - **`start_time` (required)** `string`, format: `date-time` — The start time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The timezone of the event. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the event. - **`hub_id`** `string` — The ID of the event hub. - **`status`** `string`, possible values: `"PUBLISHED", "DRAFT", "CANCELLED"` — The event status: \* PUBLISHED - Published event \* DRAFT - Draft event \* CANCELLED - Cancelled event **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "hub_id": "234kj2h34kljgh23lkhj3", "event_id": "234kj2h34kljgh23lkhj3", "host_id": "x1yCzABCDEfg23HiJKl4mN", "name": "OpenAPI Conference Name", "description": "This event was created with the OpenAPI", "event_type": "CONFERENCE", "status": "PUBLISHED", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z", "timezone": "America/Los_Angeles" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event\_published. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who published the event. - **`object` (required)** `object` — The Zoom Event description. - **`end_time` (required)** `string`, format: `date-time` — The end time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The ID of the event. - **`event_type` (required)** `string`, possible values: `"CONFERENCE", "SIMPLE_EVENT", "RECURRING"` — Event Types: \* CONFERENCE - Multi session event \* SIMPLE\_EVENT - Single session event \* RECURRING - Recurring session event - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the event. - **`start_time` (required)** `string`, format: `date-time` — The start time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The timezone of the event. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the event. - **`hub_id`** `string` — The ID of the event hub. - **`status`** `string`, possible values: `"PUBLISHED", "DRAFT", "CANCELLED"` — The event status: \* PUBLISHED - Published event \* DRAFT - Draft event \* CANCELLED - Cancelled event **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "hub_id": "234kj2h34kljgh23lkhj3", "event_id": "234kj2h34kljgh23lkhj3", "host_id": "x1yCzABCDEfg23HiJKl4mN", "name": "OpenAPI Conference Name", "description": "This event was created with the OpenAPI", "event_type": "CONFERENCE", "status": "PUBLISHED", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z", "timezone": "America/Los_Angeles" } } } ``` ### POST zoom\_events.ticket\_type\_updated - **Method:** `POST` - **Path:** `zoom_events.ticket_type_updated` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.ticket\_type\_updated - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who updated the ticketType. - **`object` (required)** `object` — Information about the ticketType. - **`end_time` (required)** `string`, format: `date-time` — The end time of the ticket sales in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The zoom-events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the ticketType. - **`start_time` (required)** `string`, format: `date-time` — The start time of the ticket sales in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`ticket_type_id` (required)** `string` — The ticketType ID for which the user registers to. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the ticketType. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "ticket_type_id": "", "name": "General Admission Ticket", "description": "This is a General Admission ticket", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.ticket\_type\_updated - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who updated the ticketType. - **`object` (required)** `object` — Information about the ticketType. - **`end_time` (required)** `string`, format: `date-time` — The end time of the ticket sales in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The zoom-events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the ticketType. - **`start_time` (required)** `string`, format: `date-time` — The start time of the ticket sales in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`ticket_type_id` (required)** `string` — The ticketType ID for which the user registers to. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the ticketType. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "ticket_type_id": "", "name": "General Admission Ticket", "description": "This is a General Admission ticket", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z" } } } ``` ### POST zoom\_events.exhibitor\_created - **Method:** `POST` - **Path:** `zoom_events.exhibitor_created` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.exhibitor\_created - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the event exhibitor. - **`object` (required)** `object` — Exhibitor Description. - **`contact_email` (required)** `string` — The contact's email address. - **`contact_name` (required)** `string` — The contact's full name. - **`event_id` (required)** `string` — The zoom-events event ID. - **`exhibitor_id` (required)** `string` — The exhibitors's ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`is_sponsor` (required)** `boolean` — Whether the exhibitor is a sponsor. - **`name` (required)** `string` — The exhibitors's name. - **`description`** `string` — The exhibitor's description. - **`tier_id`** `string` — The sponsor tier ID for a particular event. This field only applies to a sponsor. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "exhibitor_id": "", "name": "", "description": "", "is_sponsor": true, "tier_id": "", "contact_name": "", "contact_email": "" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.exhibitor\_created - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the event exhibitor. - **`object` (required)** `object` — Exhibitor Description. - **`contact_email` (required)** `string` — The contact's email address. - **`contact_name` (required)** `string` — The contact's full name. - **`event_id` (required)** `string` — The zoom-events event ID. - **`exhibitor_id` (required)** `string` — The exhibitors's ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`is_sponsor` (required)** `boolean` — Whether the exhibitor is a sponsor. - **`name` (required)** `string` — The exhibitors's name. - **`description`** `string` — The exhibitor's description. - **`tier_id`** `string` — The sponsor tier ID for a particular event. This field only applies to a sponsor. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "exhibitor_id": "", "name": "", "description": "", "is_sponsor": true, "tier_id": "", "contact_name": "", "contact_email": "" } } } ``` ### POST zoom\_events.exhibitor\_updated - **Method:** `POST` - **Path:** `zoom_events.exhibitor_updated` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.exhibitor\_updated - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who updated the event exhibitor. - **`object` (required)** `object` — Exhibitor Description. - **`contact_email` (required)** `string` — The contact's email address. - **`contact_name` (required)** `string` — The contact's full name. - **`event_id` (required)** `string` — The zoom-events event ID. - **`exhibitor_id` (required)** `string` — The exhibitors's ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`is_sponsor` (required)** `boolean` — Whether the exhibitor is a sponsor. - **`name` (required)** `string` — The exhibitors's name. - **`description`** `string` — The exhibitor's description. - **`tier_id`** `string` — The sponsor tier ID for a particular event. This field only applies to a sponsor. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "exhibitor_id": "", "name": "", "description": "", "is_sponsor": true, "tier_id": "", "contact_name": "", "contact_email": "" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.exhibitor\_updated - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who updated the event exhibitor. - **`object` (required)** `object` — Exhibitor Description. - **`contact_email` (required)** `string` — The contact's email address. - **`contact_name` (required)** `string` — The contact's full name. - **`event_id` (required)** `string` — The zoom-events event ID. - **`exhibitor_id` (required)** `string` — The exhibitors's ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`is_sponsor` (required)** `boolean` — Whether the exhibitor is a sponsor. - **`name` (required)** `string` — The exhibitors's name. - **`description`** `string` — The exhibitor's description. - **`tier_id`** `string` — The sponsor tier ID for a particular event. This field only applies to a sponsor. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "exhibitor_id": "", "name": "", "description": "", "is_sponsor": true, "tier_id": "", "contact_name": "", "contact_email": "" } } } ``` ### POST zoom\_events.event\_cancelled - **Method:** `POST` - **Path:** `zoom_events.event_cancelled` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event\_cancelled. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who cancelled the event. - **`object` (required)** `object` — The Zoom Event description. - **`end_time` (required)** `string`, format: `date-time` — The end time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The ID of the event. - **`event_type` (required)** `string`, possible values: `"CONFERENCE", "SIMPLE_EVENT", "RECURRING"` — Event Types: \* CONFERENCE - Multi session event \* SIMPLE\_EVENT - Single session event \* RECURRING - Recurring session event - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the event. - **`start_time` (required)** `string`, format: `date-time` — The start time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The timezone of the event. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the event. - **`hub_id`** `string` — The ID of the event hub. - **`status`** `string`, possible values: `"PUBLISHED", "DRAFT", "CANCELLED"` — The event status: \* PUBLISHED - Published event \* DRAFT - Draft event \* CANCELLED - Cancelled event **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "hub_id": "234kj2h34kljgh23lkhj3", "event_id": "234kj2h34kljgh23lkhj3", "host_id": "x1yCzABCDEfg23HiJKl4mN", "name": "OpenAPI Conference Name", "description": "This event was created with the OpenAPI", "event_type": "CONFERENCE", "status": "PUBLISHED", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z", "timezone": "America/Los_Angeles" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event\_cancelled. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who cancelled the event. - **`object` (required)** `object` — The Zoom Event description. - **`end_time` (required)** `string`, format: `date-time` — The end time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The ID of the event. - **`event_type` (required)** `string`, possible values: `"CONFERENCE", "SIMPLE_EVENT", "RECURRING"` — Event Types: \* CONFERENCE - Multi session event \* SIMPLE\_EVENT - Single session event \* RECURRING - Recurring session event - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the event. - **`start_time` (required)** `string`, format: `date-time` — The start time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The timezone of the event. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the event. - **`hub_id`** `string` — The ID of the event hub. - **`status`** `string`, possible values: `"PUBLISHED", "DRAFT", "CANCELLED"` — The event status: \* PUBLISHED - Published event \* DRAFT - Draft event \* CANCELLED - Cancelled event **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "hub_id": "234kj2h34kljgh23lkhj3", "event_id": "234kj2h34kljgh23lkhj3", "host_id": "x1yCzABCDEfg23HiJKl4mN", "name": "OpenAPI Conference Name", "description": "This event was created with the OpenAPI", "event_type": "CONFERENCE", "status": "PUBLISHED", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z", "timezone": "America/Los_Angeles" } } } ``` ### POST zoom\_events.event\_duplicated - **Method:** `POST` - **Path:** `zoom_events.event_duplicated` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event\_duplicated. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who duplicated the event. - **`object` (required)** `object` — The Zoom Event description. - **`end_time` (required)** `string`, format: `date-time` — The end time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The ID of the event. - **`event_type` (required)** `string`, possible values: `"CONFERENCE", "SIMPLE_EVENT", "RECURRING"` — Event Types: \* CONFERENCE - Multi session event \* SIMPLE\_EVENT - Single session event \* RECURRING - Recurring session event - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the event. - **`start_time` (required)** `string`, format: `date-time` — The start time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The timezone of the event. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the event. - **`hub_id`** `string` — The ID of the event hub. - **`source_event_id`** `string` — The ID of the event from which this event was duplicated from. - **`status`** `string`, possible values: `"PUBLISHED", "DRAFT", "CANCELLED"` — The event status: \* PUBLISHED - Published event \* DRAFT - Draft event \* CANCELLED - Cancelled event **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "hub_id": "h134kj2h34kljgh23lkhj3", "event_id": "234kj2h34kljgh23lkhj3", "source_event_id": "434kj2h34kljgh23lkhj3", "host_id": "x1yCzABCDEfg23HiJKl4mN", "name": "OpenAPI Conference Name", "description": "This event was created with the OpenAPI", "event_type": "CONFERENCE", "status": "DRAFT", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z", "timezone": "America/Los_Angeles" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event\_duplicated. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who duplicated the event. - **`object` (required)** `object` — The Zoom Event description. - **`end_time` (required)** `string`, format: `date-time` — The end time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The ID of the event. - **`event_type` (required)** `string`, possible values: `"CONFERENCE", "SIMPLE_EVENT", "RECURRING"` — Event Types: \* CONFERENCE - Multi session event \* SIMPLE\_EVENT - Single session event \* RECURRING - Recurring session event - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the event. - **`start_time` (required)** `string`, format: `date-time` — The start time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The timezone of the event. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the event. - **`hub_id`** `string` — The ID of the event hub. - **`source_event_id`** `string` — The ID of the event from which this event was duplicated from. - **`status`** `string`, possible values: `"PUBLISHED", "DRAFT", "CANCELLED"` — The event status: \* PUBLISHED - Published event \* DRAFT - Draft event \* CANCELLED - Cancelled event **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "hub_id": "h134kj2h34kljgh23lkhj3", "event_id": "234kj2h34kljgh23lkhj3", "source_event_id": "434kj2h34kljgh23lkhj3", "host_id": "x1yCzABCDEfg23HiJKl4mN", "name": "OpenAPI Conference Name", "description": "This event was created with the OpenAPI", "event_type": "CONFERENCE", "status": "DRAFT", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z", "timezone": "America/Los_Angeles" } } } ``` ### POST zoom\_events.session\_ended - **Method:** `POST` - **Path:** `zoom_events.session_ended` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the user who ended the session. - **`object` (required)** `object` — Information about the session. - **`end_time` (required)** `string`, format: `date-time` — The date and time when the session ended in UTC. - **`event_id` (required)** `string` — The Zoom Events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the session. - **`session_id` (required)** `string` — The session ID. - **`start_time` (required)** `string`, format: `date-time` — The session's start time in UTC. - **`timezone` (required)** `string` — The session's \[timezone]\(https\://marketplace.zoom.us/docs/api-reference/other-references/abbreviation-lists#timezones). - **`type` (required)** `integer`, possible values: `0, 2` — The session type. \* 0 — Meeting. \* 2 — Webinar **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "session_id": "", "name": "", "type": 0, "start_time": "", "end_time": "", "timezone": "" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the user who ended the session. - **`object` (required)** `object` — Information about the session. - **`end_time` (required)** `string`, format: `date-time` — The date and time when the session ended in UTC. - **`event_id` (required)** `string` — The Zoom Events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the session. - **`session_id` (required)** `string` — The session ID. - **`start_time` (required)** `string`, format: `date-time` — The session's start time in UTC. - **`timezone` (required)** `string` — The session's \[timezone]\(https\://marketplace.zoom.us/docs/api-reference/other-references/abbreviation-lists#timezones). - **`type` (required)** `integer`, possible values: `0, 2` — The session type. \* 0 — Meeting. \* 2 — Webinar **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "session_id": "", "name": "", "type": 0, "start_time": "", "end_time": "", "timezone": "" } } } ``` ### POST zoom\_events.vod\_registration\_created - **Method:** `POST` - **Path:** `zoom_events.vod_registration_created` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.vod\_registration\_created. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the event. - **`object` (required)** `object` — The VOD channel registration description. - **`channel_id` (required)** `string` — The VOD channel ID. - **`email` (required)** `string` — The registrant's email. - **`host_id` (required)** `string` — The channel host(creator)'s user ID. - **`hub_id` (required)** `string` — The Zoom Events hub ID - **`registration_id` (required)** `string` — The registration ID generated from the registration. - **`address`** `string` — The registrant's address. - **`authentication_method`** `string`, possible values: `"zoom_account", "email_opt", "no_auth"` — The VOD channel authentication method \* zoom\_account Zoom account holder \* no\_auth No authentication\* email\_opt registration using email OTP verification\* - **`city`** `string` — The registrant's city. - **`comments`** `string` — The registrant's questions and comments. - **`country`** `string` — The registrant's two-letter \[country code]\(https\://marketplace.zoom.us/docs/api-reference/other-references/abbreviation-lists#countries). - **`custom_questions`** `array` — The information about custom questions. **Items:** - **`answer`** `string` — The custom question's response value. - **`title`** `string` — The title of the custom question. - **`first_name`** `string` — The registrant's first name. - **`industry`** `string` — The registrant's industry. - **`job_title`** `string` — The registrant's job title. - **`join_link`** `string` — The unique join link for the vod registrant. - **`last_name`** `string` — The registrant's last name. - **`organization`** `string` — The registrant's organization. - **`organization_size`** `string` — The registrant's number of employees. - **`phone`** `string` — The registrant's phone number. - **`registration_date`** `string`, format: `date-time` — The registrantion date in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ. - **`state`** `string` — The registrant's state or province. - **`zip`** `string` — The registrant's ZIP or postal code. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "channel_id": "", "hub_id": "234kj2h34kljgh23lkhj3", "host_id": "x1yCzABCDEfg23HiJKl4mN", "registration_id": "", "email": "", "registration_date": "2025-05-25T22:30:00Z", "authentication_method": "no_auth", "join_link": "https://events.zoom.us/ejl/xyz", "first_name": "Jill", "last_name": "Chill", "address": "1800 Amphibious Blvd", "city": "Mountain View", "state": "CA", "zip": "94045", "country": "US", "phone": "5550100", "industry": "Food", "job_title": "Chef", "organization": "ABC Ltd.", "organization_size": "150", "comments": "Looking forward to the discussion.", "custom_questions": [ { "title": "What do you hope to learn from this?", "answer": "Look forward to learning how you come up with new recipes and what other services you offer." } ] } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.vod\_registration\_created. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the event. - **`object` (required)** `object` — The VOD channel registration description. - **`channel_id` (required)** `string` — The VOD channel ID. - **`email` (required)** `string` — The registrant's email. - **`host_id` (required)** `string` — The channel host(creator)'s user ID. - **`hub_id` (required)** `string` — The Zoom Events hub ID - **`registration_id` (required)** `string` — The registration ID generated from the registration. - **`address`** `string` — The registrant's address. - **`authentication_method`** `string`, possible values: `"zoom_account", "email_opt", "no_auth"` — The VOD channel authentication method \* zoom\_account Zoom account holder \* no\_auth No authentication\* email\_opt registration using email OTP verification\* - **`city`** `string` — The registrant's city. - **`comments`** `string` — The registrant's questions and comments. - **`country`** `string` — The registrant's two-letter \[country code]\(https\://marketplace.zoom.us/docs/api-reference/other-references/abbreviation-lists#countries). - **`custom_questions`** `array` — The information about custom questions. **Items:** - **`answer`** `string` — The custom question's response value. - **`title`** `string` — The title of the custom question. - **`first_name`** `string` — The registrant's first name. - **`industry`** `string` — The registrant's industry. - **`job_title`** `string` — The registrant's job title. - **`join_link`** `string` — The unique join link for the vod registrant. - **`last_name`** `string` — The registrant's last name. - **`organization`** `string` — The registrant's organization. - **`organization_size`** `string` — The registrant's number of employees. - **`phone`** `string` — The registrant's phone number. - **`registration_date`** `string`, format: `date-time` — The registrantion date in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ. - **`state`** `string` — The registrant's state or province. - **`zip`** `string` — The registrant's ZIP or postal code. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "channel_id": "", "hub_id": "234kj2h34kljgh23lkhj3", "host_id": "x1yCzABCDEfg23HiJKl4mN", "registration_id": "", "email": "", "registration_date": "2025-05-25T22:30:00Z", "authentication_method": "no_auth", "join_link": "https://events.zoom.us/ejl/xyz", "first_name": "Jill", "last_name": "Chill", "address": "1800 Amphibious Blvd", "city": "Mountain View", "state": "CA", "zip": "94045", "country": "US", "phone": "5550100", "industry": "Food", "job_title": "Chef", "organization": "ABC Ltd.", "organization_size": "150", "comments": "Looking forward to the discussion.", "custom_questions": [ { "title": "What do you hope to learn from this?", "answer": "Look forward to learning how you come up with new recipes and what other services you offer." } ] } } } ``` ### POST zoom\_events.speaker\_updated - **Method:** `POST` - **Path:** `zoom_events.speaker_updated` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.speaker\_updated - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who updated the event speaker. - **`object` (required)** `object` — Speaker Description. - **`event_id` (required)** `string` — The zoom-events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The speaker's name. - **`speaker_id` (required)** `string` — The speaker id. - **`email`** `string` — The speaker's email. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "speaker_id": "", "name": "", "email": "" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.speaker\_updated - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who updated the event speaker. - **`object` (required)** `object` — Speaker Description. - **`event_id` (required)** `string` — The zoom-events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The speaker's name. - **`speaker_id` (required)** `string` — The speaker id. - **`email`** `string` — The speaker's email. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "speaker_id": "", "name": "", "email": "" } } } ``` ### POST zoom\_events.ticket\_deleted - **Method:** `POST` - **Path:** `zoom_events.ticket_deleted` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.ticket\_deleted. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the event. - **`object` (required)** `object` — The Zoom Event description. - **`email` (required)** `string` — The registrant's email. - **`event_id` (required)** `string` — The Zoom Events ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`ticket_id` (required)** `string` — The ticket ID generated from the registration. - **`authentication_method`** `string`, possible values: `"zoom_account", "zoom_account_otp", "corporate_idp", "no_auth"` — The event authentication method for the ticket: \* zoom\_account Zoom account holder \* zoom\_account\_otp Zoom account holder with OTP \* corporate\_idp Corporate IDP \* no\_auth No authentication - **`external_ticket_id`** `string` — A set of unique alphanumeric characters that references the external ticket ID. - **`ticket_role_type`** `string`, possible values: `"normal", "alternative_host", "panelist", "bind_meeting", "speaker", "subscription", "sponsor", "interpreter", "host", "moderator", "expo_booth_owner", "attendee_without_order", "pre_registration", "company_zoom_room", "moderator_allhost", "hub_host", "hub_owner"` — The ticket role type: \* normal The normal ticket \* alternative\_host The alternative host ticket \* panelist The panelist ticket \* bind\_meeting The bind meeting ticket \* speaker The speaker ticket \* interpreter The interpreter ticket \* sponsor The sponsor ticket \* host The host ticket \* moderator The moderator ticket \* expo\_booth\_owner The expo booth owner ticket \* attendee\_without\_order The attendee without order ticket \* pre\_registration — The pre-registration ticket \* company\_zoom\_room The company zoom room ticket \* moderator\_allhost The moderator all host ticket \* hub\_host The hub host ticket \* hub\_owner The hub owner ticket \* subscription The subscription ticket - **`ticket_type_id`** `string` — The ticket type ID for which the user registers to. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "ticket_id": "", "ticket_type_id": "", "external_ticket_id": "", "email": "", "ticket_role_type": "normal", "authentication_method": "no_auth" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.ticket\_deleted. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the event. - **`object` (required)** `object` — The Zoom Event description. - **`email` (required)** `string` — The registrant's email. - **`event_id` (required)** `string` — The Zoom Events ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`ticket_id` (required)** `string` — The ticket ID generated from the registration. - **`authentication_method`** `string`, possible values: `"zoom_account", "zoom_account_otp", "corporate_idp", "no_auth"` — The event authentication method for the ticket: \* zoom\_account Zoom account holder \* zoom\_account\_otp Zoom account holder with OTP \* corporate\_idp Corporate IDP \* no\_auth No authentication - **`external_ticket_id`** `string` — A set of unique alphanumeric characters that references the external ticket ID. - **`ticket_role_type`** `string`, possible values: `"normal", "alternative_host", "panelist", "bind_meeting", "speaker", "subscription", "sponsor", "interpreter", "host", "moderator", "expo_booth_owner", "attendee_without_order", "pre_registration", "company_zoom_room", "moderator_allhost", "hub_host", "hub_owner"` — The ticket role type: \* normal The normal ticket \* alternative\_host The alternative host ticket \* panelist The panelist ticket \* bind\_meeting The bind meeting ticket \* speaker The speaker ticket \* interpreter The interpreter ticket \* sponsor The sponsor ticket \* host The host ticket \* moderator The moderator ticket \* expo\_booth\_owner The expo booth owner ticket \* attendee\_without\_order The attendee without order ticket \* pre\_registration — The pre-registration ticket \* company\_zoom\_room The company zoom room ticket \* moderator\_allhost The moderator all host ticket \* hub\_host The hub host ticket \* hub\_owner The hub owner ticket \* subscription The subscription ticket - **`ticket_type_id`** `string` — The ticket type ID for which the user registers to. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "ticket_id": "", "ticket_type_id": "", "external_ticket_id": "", "email": "", "ticket_role_type": "normal", "authentication_method": "no_auth" } } } ``` ### POST zoom\_events.speaker\_deleted - **Method:** `POST` - **Path:** `zoom_events.speaker_deleted` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.speaker\_deleted - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who deleted the event speaker. - **`object` (required)** `object` — Speaker Description. - **`event_id` (required)** `string` — The zoom-events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The speaker's name. - **`speaker_id` (required)** `string` — The speaker ID. - **`email`** `string` — The speaker's email. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "speaker_id": "", "name": "", "email": "" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.speaker\_deleted - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who deleted the event speaker. - **`object` (required)** `object` — Speaker Description. - **`event_id` (required)** `string` — The zoom-events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The speaker's name. - **`speaker_id` (required)** `string` — The speaker ID. - **`email`** `string` — The speaker's email. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "speaker_id": "", "name": "", "email": "" } } } ``` ### POST zoom\_events.ticket\_type\_deleted - **Method:** `POST` - **Path:** `zoom_events.ticket_type_deleted` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.ticket\_type\_deleted - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who deleted the ticketType. - **`object` (required)** `object` — Information about the TicketType. - **`end_time` (required)** `string`, format: `date-time` — The end time of the ticket sales in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The zoom-events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the ticketType. - **`start_time` (required)** `string`, format: `date-time` — The start time of the ticket sales in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`ticket_type_id` (required)** `string` — The ticketType ID for which the user registers to. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the ticketType. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "ticket_type_id": "", "name": "General Admission Ticket", "description": "This is a General Admission ticket", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.ticket\_type\_deleted - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who deleted the ticketType. - **`object` (required)** `object` — Information about the TicketType. - **`end_time` (required)** `string`, format: `date-time` — The end time of the ticket sales in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The zoom-events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the ticketType. - **`start_time` (required)** `string`, format: `date-time` — The start time of the ticket sales in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`ticket_type_id` (required)** `string` — The ticketType ID for which the user registers to. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the ticketType. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "ticket_type_id": "", "name": "General Admission Ticket", "description": "This is a General Admission ticket", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z" } } } ``` ### POST zoom\_events.session\_updated - **Method:** `POST` - **Path:** `zoom_events.session_updated` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event.session\_updated. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the event host who updated the session post event publishing. - **`object` (required)** `object` — Information about the session. - **`end_time` (required)** `string`, format: `date-time` — The end time of the session in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The Zoom Events ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the session. - **`session_id` (required)** `string` — The session ID. - **`start_time` (required)** `string`, format: `date-time` — The start time of the session in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The session's \[timezone]\(https\://marketplace.zoom.us/docs/api-reference/other-references/abbreviation-lists#timezones). - **`type` (required)** `integer`, possible values: `0, 2` — The session type. \* 0 — Meeting \* 2 — Webinar - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "session_id": "4uzfv3JwTeyR5QpC3PXwMg", "name": "Session 1", "type": "2", "attendance_type": "virtual", "start_time": "2022-05-31T13:00:00Z", "end_time": "2022-05-31T13:00:00Z", "timezone": "America/Los_Angeles" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event.session\_updated. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the event host who updated the session post event publishing. - **`object` (required)** `object` — Information about the session. - **`end_time` (required)** `string`, format: `date-time` — The end time of the session in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The Zoom Events ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the session. - **`session_id` (required)** `string` — The session ID. - **`start_time` (required)** `string`, format: `date-time` — The start time of the session in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The session's \[timezone]\(https\://marketplace.zoom.us/docs/api-reference/other-references/abbreviation-lists#timezones). - **`type` (required)** `integer`, possible values: `0, 2` — The session type. \* 0 — Meeting \* 2 — Webinar - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "session_id": "4uzfv3JwTeyR5QpC3PXwMg", "name": "Session 1", "type": "2", "attendance_type": "virtual", "start_time": "2022-05-31T13:00:00Z", "end_time": "2022-05-31T13:00:00Z", "timezone": "America/Los_Angeles" } } } ``` ### POST zoom\_events.session\_created - **Method:** `POST` - **Path:** `zoom_events.session_created` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event.session\_created. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the session post event publishing. - **`object` (required)** `object` — Information about the session. - **`end_time` (required)** `string`, format: `date-time` — The end time of the session in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The Zoom Events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the session. - **`session_id` (required)** `string` — The session ID. - **`start_time` (required)** `string`, format: `date-time` — The start time of the session in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The session's \[timezone]\(https\://marketplace.zoom.us/docs/api-reference/other-references/abbreviation-lists#timezones). - **`type` (required)** `integer`, possible values: `0, 2` — The session type. \* 0 — Meeting \* 2 — Webinar - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "session_id": "4uzfv3JwTeyR5QpC3PXwMg", "name": "Session 1", "type": 0, "attendance_type": "virtual", "start_time": "2022-05-31T13:00:00Z", "end_time": "2022-05-31T13:00:00Z", "timezone": "" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event.session\_created. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the session post event publishing. - **`object` (required)** `object` — Information about the session. - **`end_time` (required)** `string`, format: `date-time` — The end time of the session in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The Zoom Events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the session. - **`session_id` (required)** `string` — The session ID. - **`start_time` (required)** `string`, format: `date-time` — The start time of the session in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The session's \[timezone]\(https\://marketplace.zoom.us/docs/api-reference/other-references/abbreviation-lists#timezones). - **`type` (required)** `integer`, possible values: `0, 2` — The session type. \* 0 — Meeting \* 2 — Webinar - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "session_id": "4uzfv3JwTeyR5QpC3PXwMg", "name": "Session 1", "type": 0, "attendance_type": "virtual", "start_time": "2022-05-31T13:00:00Z", "end_time": "2022-05-31T13:00:00Z", "timezone": "" } } } ``` ### POST zoom\_events.ticket\_type\_created - **Method:** `POST` - **Path:** `zoom_events.ticket_type_created` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.ticket\_type\_created - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the ticketType. - **`object` (required)** `object` — Information about the ticketType. - **`end_time` (required)** `string`, format: `date-time` — The end time of the ticket sales in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The zoom-events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the ticketType. - **`start_time` (required)** `string`, format: `date-time` — The start time of the ticket sales in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`ticket_type_id` (required)** `string` — The ticketType ID for which the user registers to. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the ticketType. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "ticket_type_id": "", "name": "General Admission Ticket", "description": "This is a General Admission ticket", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.ticket\_type\_created - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the ticketType. - **`object` (required)** `object` — Information about the ticketType. - **`end_time` (required)** `string`, format: `date-time` — The end time of the ticket sales in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The zoom-events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the ticketType. - **`start_time` (required)** `string`, format: `date-time` — The start time of the ticket sales in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`ticket_type_id` (required)** `string` — The ticketType ID for which the user registers to. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the ticketType. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "ticket_type_id": "", "name": "General Admission Ticket", "description": "This is a General Admission ticket", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z" } } } ``` ### POST zoom\_events.event\_updated - **Method:** `POST` - **Path:** `zoom_events.event_updated` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event\_updated. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who updated the event. - **`object` (required)** `object` — The Zoom Event description. - **`end_time` (required)** `string`, format: `date-time` — The end time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The ID of the event. - **`event_type` (required)** `string`, possible values: `"CONFERENCE", "SIMPLE_EVENT", "RECURRING"` — Event Types: \* CONFERENCE - Multi session event \* SIMPLE\_EVENT - Single session event \* RECURRING - Recurring session event - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the event. - **`start_time` (required)** `string`, format: `date-time` — The start time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The timezone of the event. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the event. - **`hub_id`** `string` — The ID of the event hub. - **`status`** `string`, possible values: `"PUBLISHED", "DRAFT", "CANCELLED"` — The event status: \* PUBLISHED - Published event \* DRAFT - Draft event \* CANCELLED - Cancelled event **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "hub_id": "234kj2h34kljgh23lkhj3", "event_id": "234kj2h34kljgh23lkhj3", "host_id": "x1yCzABCDEfg23HiJKl4mN", "name": "OpenAPI Conference Name", "description": "This event was created with the OpenAPI", "event_type": "CONFERENCE", "status": "PUBLISHED", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z", "timezone": "America/Los_Angeles" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.event\_updated. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who updated the event. - **`object` (required)** `object` — The Zoom Event description. - **`end_time` (required)** `string`, format: `date-time` — The end time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`event_id` (required)** `string` — The ID of the event. - **`event_type` (required)** `string`, possible values: `"CONFERENCE", "SIMPLE_EVENT", "RECURRING"` — Event Types: \* CONFERENCE - Multi session event \* SIMPLE\_EVENT - Single session event \* RECURRING - Recurring session event - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The name of the event. - **`start_time` (required)** `string`, format: `date-time` — The start time of the event in UTC. The format should be yyyy-MM-ddTHH:mm:ssZ - **`timezone` (required)** `string` — The timezone of the event. - **`attendance_type`** `string`, possible values: `"virtual", "in-person", "hybrid"` — The type of attendee experience for the event. - **`description`** `string` — The description of the event. - **`hub_id`** `string` — The ID of the event hub. - **`status`** `string`, possible values: `"PUBLISHED", "DRAFT", "CANCELLED"` — The event status: \* PUBLISHED - Published event \* DRAFT - Draft event \* CANCELLED - Cancelled event **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "hub_id": "234kj2h34kljgh23lkhj3", "event_id": "234kj2h34kljgh23lkhj3", "host_id": "x1yCzABCDEfg23HiJKl4mN", "name": "OpenAPI Conference Name", "description": "This event was created with the OpenAPI", "event_type": "CONFERENCE", "status": "PUBLISHED", "attendance_type": "virtual", "start_time": "2022-06-03T20:51:00Z", "end_time": "2022-06-03T20:51:00Z", "timezone": "America/Los_Angeles" } } } ``` ### POST zoom\_events.speaker\_created - **Method:** `POST` - **Path:** `zoom_events.speaker_created` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.speaker\_created - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the event speaker. - **`object` (required)** `object` — Speaker Description. - **`event_id` (required)** `string` — The Zoom Events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The speaker's name. - **`speaker_id` (required)** `string` — The speaker ID. - **`email`** `string` — The speaker's email. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "speaker_id": "", "name": "", "email": "" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.speaker\_created - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the event speaker. - **`object` (required)** `object` — Speaker Description. - **`event_id` (required)** `string` — The Zoom Events event ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`name` (required)** `string` — The speaker's name. - **`speaker_id` (required)** `string` — The speaker ID. - **`email`** `string` — The speaker's email. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "speaker_id": "", "name": "", "email": "" } } } ``` ### POST zoom\_events.ticket\_created - **Method:** `POST` - **Path:** `zoom_events.ticket_created` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.ticket\_created. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the event. - **`object` (required)** `object` — The Zoom Event description. - **`email` (required)** `string` — The registrant's email. - **`event_id` (required)** `string` — The Zoom Events ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`ticket_id` (required)** `string` — The ticket ID generated from the registration. - **`authentication_method`** `string`, possible values: `"zoom_account", "zoom_account_otp", "corporate_idp", "no_auth"` — The event authentication method for the ticket: \* zoom\_account Zoom account holder \* zoom\_account\_otp Zoom account holder with OTP \* corporate\_idp Corporate IDP \* no\_auth No authentication - **`external_ticket_id`** `string` — A set of unique alphanumeric characters that references the external ticket ID. - **`ticket_role_type`** `string`, possible values: `"normal", "alternative_host", "panelist", "bind_meeting", "speaker", "subscription", "sponsor", "interpreter", "host", "moderator", "expo_booth_owner", "attendee_without_order", "pre_registration", "company_zoom_room", "moderator_allhost", "hub_host", "hub_owner"` — The ticket role type: \* normal The normal ticket \* alternative\_host The alternative host ticket \* panelist The panelist ticket \* bind\_meeting The bind meeting ticket \* speaker The speaker ticket \* interpreter The interpreter ticket \* sponsor The sponsor ticket \* host The host ticket \* moderator The moderator ticket \* expo\_booth\_owner The expo booth owner ticket \* attendee\_without\_order The attendee without order ticket \* pre\_registration — The pre-registration ticket \* company\_zoom\_room The company zoom room ticket \* moderator\_allhost The moderator all host ticket \* hub\_host The hub host ticket \* hub\_owner The hub owner ticket \* subscription The subscription ticket - **`ticket_type_id`** `string` — The ticket type ID for which the user registers to. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "ticket_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "ticket_type_id": "", "external_ticket_id": "", "email": "", "ticket_role_type": "normal", "authentication_method": "no_auth" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event. zoom\_events.ticket\_created. - **`event_ts` (required)** `integer`, format: `int64` — A timestamp when the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who created the event. - **`object` (required)** `object` — The Zoom Event description. - **`email` (required)** `string` — The registrant's email. - **`event_id` (required)** `string` — The Zoom Events ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`ticket_id` (required)** `string` — The ticket ID generated from the registration. - **`authentication_method`** `string`, possible values: `"zoom_account", "zoom_account_otp", "corporate_idp", "no_auth"` — The event authentication method for the ticket: \* zoom\_account Zoom account holder \* zoom\_account\_otp Zoom account holder with OTP \* corporate\_idp Corporate IDP \* no\_auth No authentication - **`external_ticket_id`** `string` — A set of unique alphanumeric characters that references the external ticket ID. - **`ticket_role_type`** `string`, possible values: `"normal", "alternative_host", "panelist", "bind_meeting", "speaker", "subscription", "sponsor", "interpreter", "host", "moderator", "expo_booth_owner", "attendee_without_order", "pre_registration", "company_zoom_room", "moderator_allhost", "hub_host", "hub_owner"` — The ticket role type: \* normal The normal ticket \* alternative\_host The alternative host ticket \* panelist The panelist ticket \* bind\_meeting The bind meeting ticket \* speaker The speaker ticket \* interpreter The interpreter ticket \* sponsor The sponsor ticket \* host The host ticket \* moderator The moderator ticket \* expo\_booth\_owner The expo booth owner ticket \* attendee\_without\_order The attendee without order ticket \* pre\_registration — The pre-registration ticket \* company\_zoom\_room The company zoom room ticket \* moderator\_allhost The moderator all host ticket \* hub\_host The hub host ticket \* hub\_owner The hub owner ticket \* subscription The subscription ticket - **`ticket_type_id`** `string` — The ticket type ID for which the user registers to. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "ticket_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "ticket_type_id": "", "external_ticket_id": "", "email": "", "ticket_role_type": "normal", "authentication_method": "no_auth" } } } ``` ### POST zoom\_events.exhibitor\_deleted - **Method:** `POST` - **Path:** `zoom_events.exhibitor_deleted` - **Tags:** zoom\_events #### Request Body ##### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.exhibitor\_deleted - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who deleted the event exhibitor. - **`object` (required)** `object` — Exhibitor Description. - **`contact_email` (required)** `string` — The contact's email address. - **`contact_name` (required)** `string` — The contact's full name. - **`event_id` (required)** `string` — The zoom-events event ID. - **`exhibitor_id` (required)** `string` — The exhibitors's ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`is_sponsor` (required)** `boolean` — Whether the exhibitor is a sponsor. - **`name` (required)** `string` — The exhibitors's name. - **`description`** `string` — The exhibitor's description. - **`tier_id`** `string` — The sponsor tier ID for a particular event. This field only applies to a sponsor. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "exhibitor_id": "", "name": "", "description": "", "is_sponsor": true, "tier_id": "", "contact_name": "", "contact_email": "" } } } ``` #### Responses ##### Status: 200 ###### Content-Type: application/json - **`event` (required)** `string` — The name of the event, zoom\_events.exhibitor\_deleted - **`event_ts` (required)** `integer`, format: `int64` — A timestamp at which the event occurred. - **`payload` (required)** `object` - **`account_id` (required)** `string` — The account ID of the host who deleted the event exhibitor. - **`object` (required)** `object` — Exhibitor Description. - **`contact_email` (required)** `string` — The contact's email address. - **`contact_name` (required)** `string` — The contact's full name. - **`event_id` (required)** `string` — The zoom-events event ID. - **`exhibitor_id` (required)** `string` — The exhibitors's ID. - **`host_id` (required)** `string` — The event host(creator)'s user ID. - **`is_sponsor` (required)** `boolean` — Whether the exhibitor is a sponsor. - **`name` (required)** `string` — The exhibitors's name. - **`description`** `string` — The exhibitor's description. - **`tier_id`** `string` — The sponsor tier ID for a particular event. This field only applies to a sponsor. **Example:** ```json { "event": "", "event_ts": 1, "payload": { "account_id": "", "object": { "event_id": "", "host_id": "x1yCzABCDEfg23HiJKl4mN", "exhibitor_id": "", "name": "", "description": "", "is_sponsor": true, "tier_id": "", "contact_name": "", "contact_email": "" } } } ```